# SEPA transfers

Version: 1.0

## Servers

Sandbox
```
https://api.solaris-sandbox.de
```

Production
```
https://api.solarisbank.de
```

## Download OpenAPI description

[SEPA transfers](https://docs.solarisgroup.com/_bundle/api-reference/digital-banking/sepa-transfers.yaml)

## SEPA Direct Debits

### Create a SEPA Direct Debit for a freelancer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_direct_debit](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debits/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_direct_debit/post.md): Initiates a SEPA Direct Debit from the debtor specified in the request body to the freelancer's account specified in the request URL.

### Retrieve a SEPA Direct Debit for a freelancer

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_direct_debit/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debits/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_direct_debit~1%7Bid%7D/get.md): Returns information about the SEPA Direct Debit specified in the request URL.

### Create a SEPA Direct Debit to a billing account

 - [POST /v1/accounts/{account_id}/transactions/sepa_direct_debit](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debits/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_direct_debit/post.md): Initiates a SEPA Direct Debit transaction from an external account (i.e., your customer account) to your billing account. You must add the account_id of your billing account in the request URL.

### Get a SEPA Direct Debit transaction to a billing account

 - [GET /v1/accounts/{account_id}/transactions/sepa_direct_debit/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debits/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_direct_debit~1%7Bid%7D/get.md): Returns the details of a single SEPA Direct Debit transaction. You must add the account_id of your billing account and the sepa_direct_debit_id in the request URL.

### Fetch pending SEPA Direct Debits for an account

 - [GET /v1/accounts/{account_id}/incoming_sepa_direct_debits/scheduled](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debits/paths/~1v1~1accounts~1%7Baccount_id%7D~1incoming_sepa_direct_debits~1scheduled/get.md): Returns an array containing all upcoming pending SDDs for the specified account for which we've been notified about by any creditor bank, including Solaris.  This endpoint will not return SDDs that have been already executed.

## SEPA Direct Debit Returns

### Create a SEPA Direct Debit refund

 - [POST /v1/persons/{person_id}/accounts/{account_id}/sepa_direct_debit_returns](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-direct-debit-returns/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1sepa_direct_debit_returns/post.md): Refunds a SEPA Direct Debit transaction for a freelancer.  Note that the refund request will be rejected if any of the following criteria are met:  The account is inactive. The account is blocked (for any reason). The SDD was already returned. The amount is positive. The valuta date is older than 56 days (i.e., 8 weeks). You can refund older SDDs by contacting Solaris customer support (up to 13 months from the valuta date).   Note: This call triggers the change request process.

## SEPA Credit Transfers

### Create SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/post.md): Creates a SEPA Credit Transfer from the account specified in the request URL to the recipient specified in the request body.

### Index SEPA Credit Transfers for a person's account

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/get.md): Returns an array containing all SEPA Credit Transfers for the person account specified in the request URL.

### Retrieve a SEPA Credit Transfer

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D/get.md): Returns information about the SEPA Credit Transfer specified in the request URL.

### Create a SEPA Credit Transfer from a billing account

 - [POST /v1/accounts/{account_id}/transactions/sepa_credit_transfer](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer/post.md): Creates a SEPA Credit Transfer from the billing account specified in the request URL to the account specified in the request body.

### Show a SEPA Credit Transfer from a billing account

 - [GET /v1/accounts/{account_id}/transactions/sepa_credit_transfer/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D/get.md): Returns the details of a single SEPA Credit Transfer transaction. You must add the account_id of your billing account and the transaction id in the request URL.

### (Legacy) Authorize SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}/authorize](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D~1authorize/post.md): Initiates a 2FA challenge to the customer for a SEPA Credit Transfer. This endpoint is deprecated; please use the change request service instead.

### (Legacy) Confirm SEPA Credit Transfer

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/{id}/confirm](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-transfers/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1%7Bid%7D~1confirm/post.md): Submits the authorization code from a 2FA challenge to confirm a SEPA Credit Transfer. This endpoint is deprecated; please use the change request service instead.

## (Legacy) Batch Transfer

### Create SEPA Credit Transfer batch

 - [POST /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/batches](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-batch-transfer/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1batches/post.md): Creates a SEPA Credit Transfer batch. This call triggers the change request process.

### Retrieve SEPA Credit Transfer batch

 - [GET /v1/persons/{person_id}/accounts/{account_id}/transactions/sepa_credit_transfer/batches/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-batch-transfer/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1transactions~1sepa_credit_transfer~1batches~1%7Bid%7D/get.md): Returns information about a SEPA Credit Transfer batch.

## SEPA Instant Credit Transfers

### Check the reachability of a bank via SEPA Instant Credit Transfer

 - [GET /v1/sepa_instant_reachability/{iban}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-credit-transfers/paths/~1v1~1sepa_instant_reachability~1%7Biban%7D/get.md): Checks if you can send a SEPA Instant Credit Transfer to the IBAN provided or not. Use this endpoint to check the reachability of the recipient's bank before creating a transfer. If the IBAN's reachability is true, you can use the POST Create a SEPA Instant Credit Transfer endpoint to initiate the transfer. If the IBAN's reachability is false, the transaction will fail. You can use the standard SEPA Credit Transfer instead.

### Create a SEPA Instant Credit Transfer

 - [POST /v1/accounts/{account_id}/transactions/sepa_instant_credit_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_instant_credit_transfers/post.md): Creates a SEPA Instant Credit Transfer on the account specified in the request URL and triggers the 2FA flow via change request. You must add the transaction details in the request body.

### Retrieve a single SEPA Instant Credit Transfer for an account

 - [GET /v1/accounts/{account_id}/transactions/sepa_instant_credit_transfers/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_instant_credit_transfers~1%7Bid%7D/get.md): Returns the SEPA Instant Credit Transfer with the id specified in the request URL.

### Get SEPA Instant limits for an account

 - [GET /v1/accounts/{account_id}/sepa_instant_limits](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1sepa_instant_limits/get.md): Fetch the limits set for the specific account_id as well as it's remaining and used limit.

### Update specific SEPA Instant limits for an account

 - [PATCH /v1/accounts/{account_id}/sepa_instant_limits](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-credit-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1sepa_instant_limits/patch.md): Partially update the SEPA Instant limits. This allows partners to set a daily and a per-transaction limit. By default, the account has no limit set. Only the limits specified in the request will be modified; other limits will remain unchanged.

## SEPA Instant Outgoing

### Index all SEPA Instant Credit Transfers for an account

 - [GET /v1/accounts/{account_id}/transactions/sepa_instant_credit_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-instant-outgoing/paths/~1v1~1accounts~1%7Baccount_id%7D~1transactions~1sepa_instant_credit_transfers/get.md): Returns a list of all SEPA Instant Credit Transfers for the account specified in the request URL. You can filter the results by the creditor_iban, transaction status, etc.

## (Legacy) Standing orders

### Create standing order

 - [POST /v1/persons/{person_id}/accounts/{account_id}/standing_orders](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders/post.md): Creates a standing order for the person account specified in the request URL. Note: This call triggers the change request process.

### Index standing orders

 - [GET /v1/persons/{person_id}/accounts/{account_id}/standing_orders](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders/get.md): Returns an array containing all standing orders for the person account specified in the request URL.

### Index standing orders

 - [GET /v1/standing_orders](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1standing_orders/get.md): Returns an array containing all standing orders for your customers.

### Retrieve a standing order

 - [GET /v1/persons/{person_id}/accounts/{account_id}/standing_orders/{standing_order_id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders~1%7Bstanding_order_id%7D/get.md): Returns information about the standing order specified in the request URL.

### Update a standing order

 - [PATCH /v1/persons/{person_id}/accounts/{account_id}/standing_orders/{standing_order_id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders~1%7Bstanding_order_id%7D/patch.md): Modifies one or more properties on a standing order. Note that the customer must have already authorized and confirmed the standing order. Note: This call triggers the change request process.

### Execute a standing order

 - [PATCH /v1/standing_orders/{standing_order_id}/execute](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1standing_orders~1%7Bstanding_order_id%7D~1execute/patch.md): Executes the standing order specified in the request URL on the date of its next occurrence.

### Cancel standing order

 - [PATCH /v1/persons/{person_id}/accounts/{account_id}/standing_orders/{standing_order_id}/cancel](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders~1%7Bstanding_order_id%7D~1cancel/patch.md): Cancels a standing order. Note that the customer must already have authorized and confirmed the standing order. Note: This call triggers the change request process.

### List all SEPA Credit Transfers issued by a standing order

 - [GET /v1/persons/{person_id}/accounts/{account_id}/standing_orders/{standing_order_id}/sepa_credit_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders~1%7Bstanding_order_id%7D~1sepa_credit_transfers/get.md): Returns an array containing all SEPA Credit Transfers issued by the standing order specified in the request URL since its creation.

### Index credit clearing transactions issued by a standing order

 - [GET /v1/persons/{person_id}/accounts/{account_id}/standing_orders/{standing_order_id}/credit_clearing_transactions](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-standing-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1standing_orders~1%7Bstanding_order_id%7D~1credit_clearing_transactions/get.md): Returns an array containing all credit clearing transactions issued by the standing order specified in the request URL since its creation.

## (Legacy) Timed orders

### Create a timed order

 - [POST /v1/persons/{person_id}/accounts/{account_id}/timed_orders](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders/post.md): Creates a timed order from the account specified in the request URL to the recipient specified in the request body. Timed orders are executed every day from 7:00 to 20:00 on each hour. Most timed orders are executed at 7:00, but all timed orders created on the same day as their execution date will be executed at the next available hour. Note: This call triggers the change request process.

### Index timed orders for a given account

 - [GET /v1/persons/{person_id}/accounts/{account_id}/timed_orders](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders/get.md): Returns an array containing all timed orders from the account specified in the request URL.

### Retrieve a timed order

 - [GET /v1/persons/{person_id}/accounts/{account_id}/timed_orders/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders~1%7Bid%7D/get.md): Displays information about the timed order specified in the request URL. The response includes the related SEPA Credit Transfer.

### Cancel a timed order

 - [PATCH /v1/persons/{person_id}/accounts/{account_id}/timed_orders/{id}/cancel](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders~1%7Bid%7D~1cancel/patch.md): Cancels the timed order specified in the request URL. The status of the timed order will change to CANCELED, and the scheduled transaction will never be executed.

### Authorize a timed order (deprecated)

 - [POST /v1/persons/{person_id}/accounts/{account_id}/timed_orders/{id}/authorize](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders~1%7Bid%7D~1authorize/post.md): Deprecated method. Timed orders are now authorized using the change request process.

### Confirm a timed order (deprecated)

 - [POST /v1/persons/{person_id}/accounts/{account_id}/timed_orders/{id}/confirm](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/(legacy)-timed-orders/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1timed_orders~1%7Bid%7D~1confirm/post.md): Deprecated method. Timed orders are now confirmed using the change request process.

## SDD Collection Limits

### Index SDD collection limits for an account

 - [GET /v1/persons/{person_id}/accounts/{account_id}/sdd_collection_limits](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-limits/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1sdd_collection_limits/get.md): Returns an array containing all active SDD collection limits for the account specified in the request URL.

### Create SDD collection limit

 - [POST /v1/persons/{person_id}/accounts/{account_id}/sdd_collection_limits](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-limits/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1sdd_collection_limits/post.md): Creates an SDD collection limit on the account specified in the request URL.

### Delete SDD collection limit

 - [DELETE /v1/persons/{person_id}/accounts/{account_id}/sdd_collection_limits](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-limits/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1sdd_collection_limits/delete.md): Disables the active SDD collection limit for the account specified in the request URL.

## SDD Collection Applications

### Index SDD collection applications

 - [GET /v1/persons/{person_id}/sdd_collection_applications](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-applications/paths/~1v1~1persons~1%7Bperson_id%7D~1sdd_collection_applications/get.md): Returns a list of all SDD collection applications for the person specified in the request URL.

### Create an SDD collection application

 - [POST /v1/persons/{person_id}/sdd_collection_applications](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-applications/paths/~1v1~1persons~1%7Bperson_id%7D~1sdd_collection_applications/post.md): Creates an application for an SDD collection for the person specified in the request URL.

### Attach account to an SDD collection application

 - [PUT /v1/persons/{person_id}/sdd_collection_applications/{sdd_collection_application_id}/account](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-applications/paths/~1v1~1persons~1%7Bperson_id%7D~1sdd_collection_applications~1%7Bsdd_collection_application_id%7D~1account/put.md): Attaches an internal account to the SDD collection application specified in the request URL.

### Link account snapshot to an SDD collection application

 - [PUT /v1/persons/{person_id}/sdd_collection_applications/{sdd_collection_application_id}/account_snapshot](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-applications/paths/~1v1~1persons~1%7Bperson_id%7D~1sdd_collection_applications~1%7Bsdd_collection_application_id%7D~1account_snapshot/put.md): Links an account snapshot to the SDD collection application specified in the request URL.

### Retrieve an SDD collection application

 - [GET /v1/persons/{person_id}/sdd_collection_applications/{sdd_collection_application_id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collection-applications/paths/~1v1~1persons~1%7Bperson_id%7D~1sdd_collection_applications~1%7Bsdd_collection_application_id%7D/get.md): Returns the SDD collection application specified in the request URL.

## SDD Collections

### Retrieve an SDD collection

 - [GET /v1/persons/{person_id}/accounts/{account_id}/sdd_collection](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sdd-collections/paths/~1v1~1persons~1%7Bperson_id%7D~1accounts~1%7Baccount_id%7D~1sdd_collection/get.md): Returns the active SDD collection for the account specified in the request URL.

## SEPA Credit Batch Transfers

### Create a Batch Transfer

 - [POST /v1/accounts/{account_id}/batch_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-batch-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1batch_transfers/post.md): Creates a batch transfer for the account specified in the request URL. Note: This call triggers the change request process.

### List Batch Transfers

 - [GET /v1/accounts/{account_id}/batch_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-batch-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1batch_transfers/get.md): List all batch transfers for the specified account in the request URL.

### Read a Batch Transfer

 - [GET /v1/accounts/{account_id}/batch_transfers/{batch_transfer_id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-batch-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1batch_transfers~1%7Bbatch_transfer_id%7D/get.md): Retrieve a single batch transfer for the specified account in the request URL.

### List Credit Transfers

 - [GET /v1/accounts/{account_id}/batch_transfers/{batch_transfer_id}/transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/sepa-credit-batch-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1batch_transfers~1%7Bbatch_transfer_id%7D~1transfers/get.md): List all SEPA credit transfers for the specified account and batch in the request URL. All transfers in the result list are of the same type, which is specified in the batch itself.

## Scheduled Transfers

### Create a Scheduled Transfer

 - [POST /v1/accounts/{account_id}/scheduled_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/scheduled-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1scheduled_transfers/post.md): Creates a scheduled transfer for the account specified in the request URL. Note: This call triggers the change request process.

### Get scheduled transfers for an account

 - [GET /v1/accounts/{account_id}/scheduled_transfers](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/scheduled-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1scheduled_transfers/get.md): Returns the scheduled transfers for the account specified in the request URL.

### Get a single Scheduled Transfer

 - [GET /v1/accounts/{account_id}/scheduled_transfers/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/scheduled-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1scheduled_transfers~1%7Bid%7D/get.md): Returns the details of the scheduled transfer specified in the request URL.

### Cancel a Scheduled Transfer

 - [PATCH /v1/accounts/{account_id}/scheduled_transfers/{id}/cancel](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/scheduled-transfers/paths/~1v1~1accounts~1%7Baccount_id%7D~1scheduled_transfers~1%7Bid%7D~1cancel/patch.md): Cancels the scheduled transfer specified in the request URL. Note that the customer must already have authorized and confirmed scheduled transfer. Note: This call triggers the change request process.

## Verification of Payee

### Submit a new verification of payee

 - [POST /v1/verifications_of_payee](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/verification-of-payee/paths/~1v1~1verifications_of_payee/post.md): Create a new verification of payee to validate if the provided name matches the account holder of the given IBAN.

### Get verification of payee by ID

 - [GET /v1/verifications_of_payee/{id}](https://docs.solarisgroup.com/api-reference/digital-banking/sepa-transfers/verification-of-payee/paths/~1v1~1verifications_of_payee~1%7Bid%7D/get.md): Retrieve details of a specific verification of payee by its unique identifier

